function send_command(func_name, data, callback) {
    window[func_name](data, callback);
}
//保存数据到窗体
function save_info(info) {
    window.external.save_str(info);
}
//读取保存的数据
function read_info() {
    m_info = window.external.open_str();
    return m_info;
}
//清除保存的数据
function clear_info() {
    window.external.clear_str();
}

function RAIO_close() {
    window.external.exit();
}

/*
* 播放wav：path是本地文件的路径
* 语音播报：saystr是要说的字符串
* */

//播放本地wav文件
function sound_play(path) {
    window.external.soundPlayer(path);
}
//停止播放本地wav文件
function sound_play_stop() {
    window.external.soundPlayer_stop();
}
//语音播报字符串
function sound_speak(saystr) {
    window.external.soundSpeak(saystr);
}
//停止语音播报字符串
function sound_speak_stop() {
    window.external.soundSpeak_stop();
}